/* Typography - PBI Height Safety */

.typography {font-family:Tahoma, Arial, sans-serif;}
.typography h1 {background:url(../images/h1BG.png) no-repeat left center; font-size:34px; line-height:34px; font-weight:400; text-transform:uppercase; color:#E77817; padding:0 0 0 35px; margin:0px 0px 30px 0px;}
.typography h2 {font-size:23px; line-height:25px; padding:0px; margin:0px 0px 15px 0px; text-transform:uppercase; font-weight:normal; color:#E77816;}
.typography h3 {font-size:19px; line-height:21px; text-transform:uppercase; padding:0px; margin:0px 0px 10px 0px; font-weight:normal; color:#666;}
.typography h4 {font-size:16px; line-height:20px; padding:0px; margin:0px 0px 15px 0px; font-weight:bold; color:#444;}
.typography h5 {}
.typography p {font-size:12px; line-height:18px; padding:0px 0px 10px 0px; margin:0px; color:#666;}
.typography a {text-decoration:underline; color:#666;}
.typography a:hover {color:#E77817;}
.typography ul, .typography ol {padding:0px 0px 10px 15px; margin:0px;}
.typography li {font-size:12px; line-height:18px; padding:0px 0px 5px 0px; margin:0px; color:#666; list-style:disc;}
.typography hr {clear:both; width:75%; margin:15px auto 25px auto; padding:0px; background:none; border:none; border-top:0px solid #E77817; border-bottom:1px solid #E77817; float:none;}

/* LINK ICONS - shows type of file
------------------------------------ */
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin:5px 0 15px 0;
	font-size:12px; line-height:18px; color:#435663;
	border-collapse:collapse;
}
.typography tr {}

.typography td {
	border:1px solid #92A3AE;
	padding:10px 10px 10px 10px;
	vertical-align:middle;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
.typography img.right {
	float: right;
	margin-left: 20px;
	margin-bottom:20px;
}
.typography img.left {
	float: left;
	margin-right: 20px;
	margin-bottom:20px;
}
.typography img.leftAlone {
	float: left;
	margin-right: 100%;
	margin-bottom:20px;
}
.typography img.center {
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:20px;
	display: block;
}
